import Typography from "@/shared/ui/components/Typography/Typography";
import "./Volunteers.scss";
import VolunteersTable from "@/widgets/tables/VolunteersTable/VolunteersTable";
import { Metadata } from "next";
import BreadCrumbs from "@/features/BreadCrumbs/BreadCrumbs";

export const metadata: Metadata = {
  title: "KG ROAD | Волонтеры",
  description: "Страница волонтеров KG ROAD",
};

const Volunteers = () => {
  return (
    <div className="volunteers page-padding">
      <BreadCrumbs homeRequired />

      <Typography element="h2">Волонтеры</Typography>
      <VolunteersTable />
    </div>
  );
};

export default Volunteers;
